Package org.eclipse.m2m.atl.emftvm.ant

## Class InModel

- java.lang.Object
- - org.eclipse.m2m.atl.emftvm.ant.ModelElement
  - - org.eclipse.m2m.atl.emftvm.ant.InModel

    public class InModel
    extends ModelElement

Nested Ant input model element.

### Constructor Summary

Constructors
`InModel()`

### Method Summary

### Methods inherited from class org.eclipse.m2m.atl.emftvm.ant.ModelElement

`getAs, getName, isAllowInterModelReferences, setAllowInterModelReferences, setAs, setName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InModel

    public InModel()